package com.example;

import android.app.Activity;
import android.os.Bundle;
import android.text.Html;
import android.widget.*;
import androidx.core.view.WindowInsetsControllerCompat;
import com.example.examplenativelibrary.ExampleLibrary;

/** Sample activity that displays "Hello, world!". */
public class HelloWorldActivity extends Activity {

  @Override
  public void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
    new WindowInsetsControllerCompat(getWindow(), getWindow().getDecorView())
        .setAppearanceLightStatusBars(true);

    this.setContentView(R.layout.main_layout);
    TextView textView = findViewById(R.id.tutorial);
    textView.setText("Result: " + ExampleLibrary.returnTrue());
  }
}
